SQLITE3REBASER_CONFIGURE(3)

NAME
sqlite3rebaser_configure - Configure a changeset rebaser object.

SYNOPSIS
int
sqlite3rebaser_configure(sqlite3_rebaser*, int nRebase, const void *pRebase );

DESCRIPTION
Configure the changeset rebaser object to rebase changesets according to the conflict resolutions described by buffer pRebase (size nRebase bytes), which must have been obtained from a previous call to sqlite3changeset_apply_v2().